header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Eiyû Densetsu
  repository: kara.moe
  conditions:
    tagPresence:
    - b70f5cc9-e605-4a9e-9593-080ee380e0f7
    - 9f560144-40c5-4191-8ba5-3ae7a74d0806
    - 8f255c31-ad61-4b02-afc8-5520e143f5f2
    - b644a616-9b77-4065-bb6e-97f20dcd0455
    - d7847841-7592-4d75-b271-6f643cdc8f9e
    - 7bafd697-1f3b-4fb5-ae10-08c9c9f53667
  actions:
    addTag:
    - tid: d5b8ccf6-f5ec-4010-a7ea-76c5de88adf0
      type: 18
